uuid: 20e135dc-dccc-4c0b-a763-fd72f6c74fc8
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.name
field_name: name
entity_type: comment
bundle: comment
label: Name
description: "The comment author's name."
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
